.latest-contribution-discussion {
    display: none;
}

.latest-contribution {
    width: 100%;
    flex: unset;
    padding: 0 !important;
    margin-left: -7.5px;
    margin-right: -7.5px;
}

.latest-contribution h2 {
    text-align: center;
    font-size: 26px;
    width: 100% !important;
}

.latest-contribution.latest-contribution-rating {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.latest-contribution-inner {
    background-color: #f8f6f3 !important;
    display: flex !important;
    flex-direction: row;
    border: none;
    padding: 15px !important;
    border-radius: 8px;
    margin: 7.5px;
    text-align: left;
    width: calc(25% - 7.5px * 2);
}

.latest-contribution-info {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: flex-start;
}

.latest-contribution-info .latest-contribution-author+i {
    display: none;
}

.latest-contribution-info {
    order: -10;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.latest-contribution-info .latest-contribution-author {
    order: -10;
    line-height: 1.2;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    font-size: 18px;
    margin-bottom: 5px;
    color: #666;
    width: 100% !important;
}

.latest-contribution-product {
    order: -5;
}

.latest-contribution-content {
    display: flex;
    flex-direction: column;
}

.latest-contribution .stars a,
.latest-contribution .stars span {
    width: 13px;
    height: 12px;
    line-height: 12px;
}

.latest-contribution .stars {
    margin: 0;
    position: relative;
    flex: 0 0 auto;
    display: inline-block;
    width: 65px;
    height: 12px;
    top: 2.5px;
}

.latest-contribution .stars a::before,
.latest-contribution .stars span::before {
    font-size: 12px;
    line-height: 12px;
}

.latest-contribution .latest-contribution-date,
.latest-contribution i {
    width: unset;
    line-height: normal;
    color: #666;
    font-size: 12px;
}

.latest-contribution i {
    display: unset;
    padding-left: 10px;
    padding-right: 10px;
    color: #cfcfcf;
    padding-top: 0;
    padding-bottom: 0;
}

.latest-contribution-product {
    height: auto;
    line-height: normal;
    word-wrap: break-word;
    text-overflow: unset;
    white-space: normal;
}

.latest-contribution-inner {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}

.latest-contribution-image {
    height: 80px;
    width: 80px;
    width: fit-content;
    margin-bottom: 20px;
    flex: unset;
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
    border-radius: 100%;
    overflow: hidden;
}

.latest-contribution-image img {
    position: relative;
    height: 80px;
    width: 80px;
    object-fit: contain;
    border-radius: 0;
}

.latest-contribution-content {
    width: 100%;
}

.latest-contribution-description {
    margin-top: 10px;
    font-size: 14px !important;
    line-height: 150% !important;
}

@media (max-width:1200px) {
    .latest-contribution-inner {
        width: calc(50% - 7.5px * 2);
    }
}

@media (max-width: 768px) {
    .latest-contribution-inner {
        width: 100%;
    }
}

.latest-contribution-rating h2 {
    text-decoration: none;
    color: #66AD44 !important;
    font-family: var(--template-headings-font), sans-serif;
    text-align: center;
    font-size: 26px !important;
    font-weight: normal !important;
}